backwards compatibility

Discussion in 'iTunes App Store Games & Apps' started by daydotz, Jun 22, 2010.

  1. daydotz

    daydotz New Member

    Joined:
    Nov 15, 2009
    Messages:
    17
    Likes Received:
    0
    Device:
    iPhone 5 (White)
    if i decided to stick with 3.1.2 will i find problems with newer apps being only 4.0 compatible or are they all going to be backwards compatible ?
  2. Appman

    Appman Community Development Staff Member

    Joined:
    Jul 9, 2009
    Messages:
    4,034
    Likes Received:
    56
    Device:
    4G iPod touch
    It depends on how the dev decide to makes the app. Newer apps may not be backward compatible right away. Most of the apps you have now however, will most likely be.
  3. daydotz

    daydotz New Member

    Joined:
    Nov 15, 2009
    Messages:
    17
    Likes Received:
    0
    Device:
    iPhone 5 (White)
    i had that feeling i see how long i can hold out updating im happy with my touch

Share This Page